.DesignPreviewInner {
	display: inline-block;
	width: 93%;
	background-color: #fff;
	margin: 30px 0 0 8px;
	border-radius: 5px;
	position: absolute;
	bottom: 69px;
}
.DesignPreviewSlider img {
	width: 100% !important;
	height: 130px !important;
}
.slider-logo.slick-initialized.slick-slider {
	padding: 0;
	margin: 0;
	text-align: center;
	width: 100%;
	display: inline-block;
}
.box-header {
	display: inline-block;
	width: 100%;
	text-align: center;
	position: relative;
	padding: 8px 9px;
}
.box-header button {
	position: absolute;
	left: 11px;
	padding: 0;
	background-color: transparent;
	border: none;
	color: #000;
	font-size: 27px;
	line-height: inherit !important;
	top: -4px;
	z-index: 99;
	cursor: pointer;
}
.box-header span {
	color: #000;
	font-weight: 600;
}
.preview-plus {
	display: none;
	font-size: 25px !important;
}
.modal-dialog {
	width: 100% !important;
	margin: 0 auto !important;
	height: 100vh;
	max-width: inherit !important;
	display: inline-block;
	text-align: center;
}
.modal-content {
	border: none !important;
	border-radius: 0 !important;
}
.modal-backdrop {
	height: 100vh;
	background-color: #fff !important;
	opacity: inherit !important;
}
.gallery {
	display: flex;
	width: 40%;
	text-align: center;
	margin: 0 auto;
}
.gallery .previews a, .gallery .full {
	border: none;
}
.previews {
	overflow: scroll;
	height: 600px;
	overflow-x: inherit;
	padding: 0 10px 0 0;
}
.modal-header {
	padding: 0;
}
.close {
	position: absolute;
	right: 36px;
	color: #000 !important;
	font-size: 36px !important;
	z-index: 999;
	top: 20px;
	opacity: inherit !important;
	font-weight: 300 !important;
}
.gallery .previews a:hover, .gallery .previews a.selected {
	border: none !important;
}
.modal-header {
	padding: 0 !important;
	border: none !important;
}
.full {
	width: 100% !important;
}
.full img {
	width: 100%;
}
.btn-success {
	color: #fff;
	background-color: transparent !important;
	border-color: transparent !important;
	display: inline-block;
	width: 100%;
	cursor: zoom-in;
}
.common-loader {
	position: fixed;
	z-index: 999;
	width: 100%;
	height: 100vh;
	text-align: center;
	padding: 33rem 0;
	background-color: rgba(0, 0, 0, 0.9);
	overflow-y: scroll;
	display: inline-block;
	background-size: cover;
    top:0 !important;
	left:0px;
}
.common-loader .loading-image {
	width: 95px;
}